Subject: Alberta pre-pay collateral
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 20 Sep 2000 02:32:00 -0700 (PDT)

Cris,

Following up on our conversation yesterday, I would be grateful if you would 
please confirm that from an accounting perspective we can use L/C's as 
collateral within our proposed structure. 

Having spoken with Legal & Credit, I understand that the use of cash as 
collateral creates difficulties under Canadian bankruptcy law regarding title 
to security & rights of set-off, therefore use of L/Cs would be the preferred 
route.

Sara, can we revert to using L/C as collateral within docs. 

Many thanks,

Soma